restinio::http_field_parsers::basic_auth::impl Namespace Reference

## Functions

RESTINIO_NODISCARD expected_t< params_t, extraction_error_t > | perform_extraction_attempt (const optional_t< string_view_t > opt_field_value)

## Function Documentation

## perform_extraction_attempt()

RESTINIO_NODISCARD expected_t< params_t, extraction_error_t > restinio::http_field_parsers::basic_auth::impl::perform_extraction_attempt | ( | const optional_t< string_view_t > | opt_field_value | ) |

inline

Definition at line 215 of file basic_auth.hpp.